/*     126842 : 이미지      */
.img__126842__ {max-width:100%}
.img__126842__ * {box-sizing:border-box}
.img__126842__ a {display:block;vertical-align:top}
.img__126842__ img {width:680px;vertical-align:top}

/*     131470 : 장문 텍스트      */
.textarea__131470__ p {
	display:block;max-width:680px;margin:0 auto;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__131470__ p {font-size:15px}
}

/*     131471 : 이미지 리스트 (타일형)      */
.organization_chart {
	max-width:680px;
	margin:0 auto;
}
.organization_chart img {
	position:relative;
	z-index:20;
	vertical-align:top;
}

@media (max-width:767px){
	.organization_chart .img0 {
		position:relative;
		margin:0;
		padding:25px 0;
		text-align:center;
	}
	.organization_chart .img1 {
		position:relative;
		margin:0 auto;
		text-align:center;
	}
	.organization_chart .img2 {
		position:relative;
		max-width:380px;
		padding:40px 50% 40px 0;
		margin:0 auto;
		text-align:left;
	}
	.organization_chart .box {
		position:relative;
		max-width:380px;
		padding:0 0 0 50%;
		margin:0 auto;
		text-align:right;
	}
	.organization_chart .img3 {
		position:relative;
		display:block;
	}
	.organization_chart .img4 {
		position:relative;
		display:block;
	}
	.organization_chart .img5 {
		position:relative;
		display:block;
	}
	.organization_chart .img6 {
		position:relative;
		display:block;
	}
	.organization_chart .img1:before {
		content:'';
		position:absolute;
		top:100%;
		right:0;
		left:0;
		z-index:10;
		width:1px;
		height:184px;
		margin:auto;
		background-color:#e6e6e6;
	}
	.organization_chart .img2:before {
		content:'';
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		z-index:10;
		width:50%;
		height:1px;
		margin:auto;
		background-color:#e6e6e6;
	}
	.organization_chart .box:before {
		content:'';
		position:absolute;
		top:0;
		right:calc(50% - 15px);
		bottom:0;
		left:50%;
		z-index:10;
		height:1px;
		margin:auto;
		background-color:#e6e6e6;
	}
	.organization_chart .box:after {
		content:'';
		position:absolute;
		top:18px;
		bottom:18px;
		left:calc(50% + 15px);
		z-index:10;
		width:1px;
		margin:auto;
		background-color:#e6e6e6;
	}
	.organization_chart .img3:before,
	.organization_chart .img4:before,
	.organization_chart .img5:before,
	.organization_chart .img6:before {
		content:'';
		position:absolute;
		top:0;
		right:0;
		bottom:0;
		z-index:10;
		width:calc(100% - 15px);
		height:1px;
		margin:auto;
		background-color:#e6e6e6;
	}
}

@media (min-width:768px){
	.organization_chart .img0 {
		position:relative;
		margin:0;
		padding:25px 0;
		text-align:center;
	}
	.organization_chart .img1 {
		position:relative;
		margin:0 auto;
		text-align:center;
	}
	.organization_chart .img2 {
		position:relative;
		width:380px;
		padding:40px 0;
		margin:0 auto;
	}
	.organization_chart .box {
		position:relative;
		padding:25px 0;
		font-size:0;
		text-align:center;
	}
	.organization_chart .img3 {
		position:relative;
		display:inline-block;
		padding:0 24px;
	}
	.organization_chart .img4 {
		position:relative;
		display:inline-block;
		padding:0 24px;
	}
	.organization_chart .img5 {
		position:relative;
		display:inline-block;
		padding:0 24px;
	}
	.organization_chart .img6 {
		position:relative;
		display:inline-block;
		padding:0 24px;
	}
	.organization_chart .img1:before {
		content:'';
		position:absolute;
		top:100%;
		right:0;
		left:0;
		width:1px;
		height:112px;
		margin:auto;
		background-color:#e6e6e6;
	}
	.organization_chart .img2:before {
		content:'';
		position:absolute;
		top:0;
		bottom:0;
		left:140px;
		width:50px;
		height:1px;
		margin:auto;
		background-color:#e6e6e6;
	}
	.organization_chart .box:after {
		content:'';
		position:absolute;
		top:0;
		right:0;
		left:0;
		width:504px;
		height:1px;
		margin:auto;
		background-color:#e6e6e6;
	}
	.organization_chart .img3:before,
	.organization_chart .img4:before,
	.organization_chart .img5:before,
	.organization_chart .img6:before {
		content:'';
		position:absolute;
		right:0;
		bottom:100%;
		left:0;
		width:1px;
		height:25px;
		margin:auto;
		background-color:#e6e6e6;
	}
}

